.logo {
    padding: 0;
    width: 4.725rem;
    float: right;
}
.sslogan a{
    color: white;
    text-decoration:none;
}
@media only screen and (min-width: 769px){
    .logo {
        transform: translateY(0);
    }
}

.logo img, .main-head, .main-nav {
    width: 100%;
}
img {
    border: 0;
    max-width: 100%;
    height: auto;
    display: inline-block;
    vertical-align: middle;
}

@media screen and (min-width: 64em){
    .hide-for-large {
        display: none!important;
    }
}
@media screen and (min-width: 64em){
    .hide-for-large {
        display: none!important;
    }
}


@media only screen and (min-width: 768px) and (max-width: 5000px){
    .sslogan {
        font-size: 1.875rem;
    }
    .sslogan {
        font-size: 1.75rem;
        display: block;
        margin-bottom: 1.25rem;
    }
}
@media only screen and (max-width: 767px){
    .sslogan {
        margin: 0 auto;
        text-align: center;
        width: 83.9%;
        background: black;
        float: left;
        padding: 30px 0;
    }
}
@media only screen and (min-width: 768px) and (max-width: 5000px){
    .sslogan {
        font-size: 1.875rem;
    }
    .sslogan {
        font-size: 2rem;
        display: block;
        /* margin-bottom: 0.25rem; */
    }
}


@media only screen and (min-width: 768px) and (max-width: 5000px){
    .main-head {
        padding: 2.1875rem 6.25rem 0;
        text-align: center;
    }
    .logo img, .main-head, .main-nav {
        width: 100%;
    }
}
@media only screen and (min-width: 768px) and (max-width: 5000px){
    .main-head {
        padding: 2.1875rem 6.25rem 0;
        text-align: center;
    }
}
.logo img, .main-head, .main-nav {
    width: 90%;
    background: black;
    color: white;
}

/* JQuery range slider */
.kilometrage {
  margin: 0 16px;
}
.kilometrage:before,
.kilometrage:after {
  content: "";
  position: absolute;
  bottom: 0;
  width: 1.1rem;
  height: 0.4rem;
  background-color: #e6e6e6;
}
.kilometrage:before {
  left: -0.9rem;
}
.kilometrage:after {
  right: -0.9rem;
}

.kilometrage-text {
  margin-bottom: 1rem !important;
}
.ui-corner-all {
  border: none !important;
  height: 0.40rem !important;
  border-radius: 0 !important;
  background-color:#e6e6e6 !important;
}
.ui-corner-all.ui-widget-header {
	background-color:#efdf00 !important;
}
.ui-corner-all.ui-slider-handle {
  position: absolute;
  height: 0.40rem !important;
  background-color:#efdf00 !important;
  width:2rem !important;
  transform: translate(-25%, 0.3rem) !important;
  z-index: 2;
}
.ui-corner-all.ui-slider-handle:before,
.ui-corner-all.ui-slider-handle:after {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 1rem;
  height: 1rem;
  background-color:#efdf00;
  -moz-border-radius:50%;
  border-radius:50%;
  z-index: -1;
}
.ui-corner-all.ui-slider-handle:before {
  left: -0.1rem;
}
.ui-corner-all.ui-slider-handle:after {
  right: -0.1rem;
}

/* Select2 */
.form-control .select select {
  width: 100%;
}
.lp-quizz{
    background: #000;
}
.container{
    background: white;
}
header{
    background: white;
    text-align: center;
}
.hero{
    background: black;
}